/*
 */

import java.awt.*;
import java.awt.event.*;
import javax.swing.*;

public class Test
	extends JFrame
{
	private KeyHandler		keyHandler;
	private MouseHandler		mouseHandler;
	private MouseMotionHandler	mouseMotionHandler;

	public Test()
	{
		super("Test Fenster");

		/* */
		keyHandler		= new KeyHandler();
		mouseHandler		= new MouseHandler();
		mouseMotionHandler	= new MouseMotionHandler();

		addKeyListener(keyHandler);
		addMouseListener(mouseHandler);
		addMouseMotionListener(mouseMotionHandler);

		setSize(300, 300);
		setVisible(true);
	}

	public static void main(String argv[])
	{
		Test t = new Test();
	}
}

